html
{
	background-color: #EDE1C7;
}

#page
{
	z-index: 1;
	width: 955px;
	min-height: 1092.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -14px;
}

#pu5320
{
	width: 0.01px;
	margin-left: 1px;
	position: relative;
}

#u5320
{
	z-index: 22;
	width: 954px;
	-pie-box-shadow: 0px 0px 23px #C6C6C6;
	-moz-box-shadow: 0px 0px 23px rgba(0, 0, 0, 0.22);
	-webkit-box-shadow: 0px 0px 23px -1px rgba(0, 0, 0, 0.22);
	box-shadow: 0px 0px 23px rgba(0, 0, 0, 0.22);
	border-style: none;
	border-color: transparent;
	padding-bottom: 43px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/mascouchtop.jpg") no-repeat left top;
}

#u5423
{
	z-index: 25;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 14px;
}

#pu5428
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 207px;
}

#u5428
{
	z-index: 23;
	width: 310px;
	position: relative;
}

#menuu5277
{
	z-index: 46;
	width: 643px;
	margin-left: 100px;
	margin-top: 13px;
	position: relative;
}

#u5299
{
	width: 159px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u5302
{
	width: 159px;
	background-color: #8C6239;
	padding-bottom: 17px;
	position: relative;
}

#u5302:hover
{
	background-color: #C69C6D;
	margin: 0px;
}

#u5305-4
{
	width: 159px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5302:hover #u5305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5302:active #u5305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5292
{
	width: 159px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 161px;
}

#u5295
{
	width: 159px;
	background-color: #8C6239;
	padding-bottom: 17px;
	position: relative;
}

#u5295:hover
{
	background-color: #C69C6D;
	margin: 0px;
}

#u5297-4
{
	width: 159px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5295:hover #u5297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5295:active #u5297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5313
{
	width: 159px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 322px;
}

#u5314
{
	width: 159px;
	background-color: #8C6239;
	padding-bottom: 17px;
	position: relative;
}

#u5314:hover
{
	background-color: #C69C6D;
	margin: 0px;
}

#u5317-4
{
	width: 159px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5314:hover #u5317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5314:active #u5317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5306
{
	width: 160px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 483px;
}

#u5307
{
	width: 160px;
	background-color: #8C6239;
	padding-bottom: 17px;
	position: relative;
}

#u5307:hover
{
	background-color: #C69C6D;
	margin: 0px;
}

#u5302:active,#u5295:active,#u5314:active,#u5307:active
{
	background-color: #998675;
	margin: 0px;
}

#u5308-4
{
	width: 160px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5307:hover #u5308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5307:active #u5308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5302.MuseMenuActive #u5305-4,#u5295.MuseMenuActive #u5297-4,#u5314.MuseMenuActive #u5317-4,#u5307.MuseMenuActive #u5308-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5328-4
{
	z-index: 27;
	display: block;
	vertical-align: top;
	position: relative;
	width: 418px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 518px;
}

#u5432
{
	z-index: 31;
	width: 551px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 403px;
}

#u5321
{
	z-index: 32;
	width: 385px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #C49836;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 569px;
}

#slideshowu5334
{
	z-index: 2;
	width: 0.01px;
	height: 223px;
	left: -76px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u5391
{
	position: absolute;
	width: 943px;
	height: 223px;
	background-color: transparent;
	left: 79px;
}

#u5391popup
{
	z-index: 3;
}

#u5398
{
	z-index: 4;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5396
{
	z-index: 6;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5400
{
	z-index: 8;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5412
{
	z-index: 10;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5414
{
	z-index: 12;
	width: 943px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5398_clip,#u5396_clip,#u5400_clip,#u5412_clip,#u5414_clip
{
	overflow: hidden;
	width: 943px;
	height: 223px;
}

#u5398_img,#u5396_img,#u5400_img,#u5412_img,#u5414_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u5351-4
{
	position: absolute;
	width: 30px;
	min-height: 101px;
	line-height: 1.4;
	color: #999999;
	font-size: 72px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 56px;
}

#u5351-4popup
{
	z-index: 14;
}

#u5364-4
{
	position: absolute;
	width: 30px;
	min-height: 101px;
	line-height: 1.4;
	color: #999999;
	font-size: 72px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 56px;
	left: 1072px;
}

#u5364-4popup
{
	z-index: 18;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5431-4
{
	z-index: 41;
	width: 951px;
	min-height: 21px;
	font-size: 20px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-top: 20px;
	position: relative;
}

#ppu5419
{
	width: 0.01px;
	margin-top: 32px;
	position: relative;
}

#pu5419
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u5419
{
	z-index: 33;
	width: 468px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 9px;
	position: relative;
	background: #FFFFFF url("../images/mision.jpg") no-repeat left top;
}

#pu5433
{
	z-index: 71;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 146px;
}

#u5330-4
{
	z-index: 74;
	width: 307px;
	min-height: 44px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u5420
{
	z-index: 34;
	width: 468px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 6px;
	margin-top: 34px;
	position: relative;
	background: #FFFFFF url("../images/vision.jpg") no-repeat left top;
}

#pu5434
{
	z-index: 72;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 146px;
}

#u5325-4
{
	z-index: 78;
	width: 307px;
	min-height: 44px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#pu5733-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 483px;
}

#u5733-4
{
	z-index: 110;
	width: 468px;
	min-height: 44px;
	border-style: none;
	border-color: transparent;
	background-color: #C49836;
	font-size: 36px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u5734-4
{
	z-index: 117;
	width: 472px;
	min-height: 311px;
	font-size: 24px;
	margin-top: 42px;
	position: relative;
}

#pu5274
{
	width: 0.01px;
	margin-top: 35px;
	position: relative;
}

#u5274
{
	z-index: 35;
	width: 468px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/valores.jpg") no-repeat left top;
}

#pu5322
{
	z-index: 73;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 146px;
}

#u5433,#u5434,#u5322
{
	z-index: 0;
	width: 322px;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u5433.f3s_top,._u5434.f3s_top,._u5322.f3s_top
{
	width: 322px;
	background-image: url("../images/u817-sprite.png");
	overflow: hidden;
	height: 41px;
	background-position: left top;
}

._u5433.f3s_mid,._u5434.f3s_mid,._u5322.f3s_mid
{
	background-image: url("../images/u817-sprite.png");
	overflow: visible;
	background-position: -322px top;
	width: 322px;
	height: 18px;
}

#pu5330-4,#pu5325-4,#pu5276-4
{
	width: 0.01px;
	position: relative;
	left: 15px;
	padding-top: 11px;
	z-index: 2;
	padding-bottom: 4px;
}

#u5276-4
{
	z-index: 106;
	width: 307px;
	min-height: 44px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#ppu5435
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 483px;
}

#pu5435
{
	width: 0.01px;
	position: relative;
}

#u5435
{
	z-index: 36;
	width: 468px;
	border-style: none;
	border-color: transparent;
	background-color: #C49836;
	position: relative;
	margin-right: -10000px;
}

#u5417-4
{
	z-index: 82;
	width: 415px;
	min-height: 31px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 57px;
}

#u5326-4
{
	z-index: 94;
	width: 30px;
	min-height: 25px;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 431px;
}

#u5333-4
{
	z-index: 102;
	width: 30px;
	min-height: 25px;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u5421
{
	z-index: 114;
	width: 1px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#pu5324
{
	width: 0.01px;
	margin-top: 7px;
	position: relative;
}

#u5324
{
	z-index: 37;
	width: 468px;
	border-style: none;
	border-color: transparent;
	background-color: #C49836;
	position: relative;
	margin-right: -10000px;
}

#u5422-4
{
	z-index: 86;
	width: 415px;
	min-height: 31px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 57px;
}

#u5430-4
{
	z-index: 90;
	width: 30px;
	min-height: 25px;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 431px;
}

#u5327-4
{
	z-index: 98;
	width: 30px;
	min-height: 25px;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u5416
{
	z-index: 115;
	width: 1px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u5425
{
	z-index: 45;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 61px;
	position: relative;
}

#pu5331
{
	width: 0.01px;
	margin-left: 717px;
	top: -68px;
	margin-bottom: -60px;
	position: relative;
}

#u5331
{
	z-index: 38;
	width: 60px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/facebook-mas.jpg") no-repeat center center;
}

#u5331.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u5332
{
	z-index: 40;
	width: 60px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 87px;
	background: #FFFFFF url("../images/youtube-mas.jpg") no-repeat left top;
}

#u5332.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -10000px 0px 0px;
}

#u5275
{
	z-index: 39;
	width: 59px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 168px;
	background: #FFFFFF url("../images/goole-mas.jpg") no-repeat center center;
	background-size: contain !important;
}

#u5275.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
	background-size: contain !important;
}

#u5418
{
	z-index: 116;
	width: 951px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	margin-top: 61px;
	position: relative;
}

body
{
	padding-bottom: 14px;
}

#page .verticalspacer
{
	clear: both;
}

